PKGCTL-REPO-WEB(1)

NUME
pkgctl-repo-web - deschide situl web al depozitului de împachetare

SINOPSIS

pkgctl repo web [OPȚIUNI] [BAZĂ_PACHET...]

DESCRIERE

Deschide situl web al depozitului de împachetare prin xdg-open. Dacă este apelat fără argumente, deschide pachetul clonat în directorul de lucru curent.

OPȚIUNI

--print
    Imprimă adresa URL în loc să o deschidă cu xdg-open

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.